<?php

require_once 'twilio-php-main/src/Twilio/autoload.php';

use Twilio\TwiML\MessagingResponse;

$link = mysqli_connect("localhost", "puntoeje_whatsapp", "Saynomore123", "puntoeje_whatsapp");

$request = $_REQUEST['Body'];

$sql = "SELECT respuesta from chat where request='".$request."'";


if ($request == '1') {
    $result = mysqli_query($link, $sql);
    $row = mysqli_fetch_array($result, MYSQLI_NUM);
$respuesta = $row['0'];
} elseif ($request == '2') {
    $result = mysqli_query($link, $sql);

$row = mysqli_fetch_array($result, MYSQLI_NUM);
$respuesta = $row['0'];
}elseif ($reques == '3') {
    $result = mysqli_query($link, $sql);

$row = mysqli_fetch_array($result, MYSQLI_NUM);
$respuesta = $row['0'];
}else {
    $respuesta = 'Opcion no valida';
}

$response= new MessagingResponse;
$response->message($respuesta);
print $response;

    $file = 'log.txt';  
    $data =json_encode($respuesta)."\n";  
    file_put_contents($file, $data, FILE_APPEND | LOCK_EX);


